Subject: Re: Re* [PATCH 1/8] remote-bzr: fix export of utf-8 authors

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Aug 2013 14:44:43 -0700

Junio C Hamano <[email-masked]> writes:

>> May I ask what pattern you used to replace all these or if you went
>> through manually ?
>
> "M-x query-replace" from "> " to ">" with manual inspection. I never
> use full automation myself, as I do not trust that I am careful
> enough and it is prone to unexpected changes that I can easily miss.

... I forgot to add:

    An extra pair of eyeballs to make sure I didn't make stupid
    misconversions is greatly appreciated.

Thanks.